Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
TabWidget.h File Reference
`#include "tulip/TabWidgetData.h"`
Include dependency graph for TabWidget.h:

## Classes

- class tlp::TabWidget

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012